# Generated by makepkg 5.1.1
# using fakeroot version 1.23
pkgname = libiconv-testing
pkgbase = libiconv
pkgver = 1.15-1
pkgdesc = LIBICONV preconfigured and built files to be used for native host testing
url = https://www.gnu.org/software/libiconv/
builddate = 1538403549
packager = cygSimple - sig://0x3F7053B958E6EE21
size = 27857920
arch = x86_64
license = LGPL
group = testing
provides = libiconv-testing=1.15
